Redmine - Feature #29074

Add "Edit" function to entries in "Spent Time" block appropriately
2018-06-20 16:26 - J Ellis

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: My page Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

In previous versions of Redmine, the ability to edit time entries from the "Spent Time" section of My Page was used by my team
fairly frequently. Can that ability be returned as appropriate when the user has proper permissions? The workaround right now is to
open the issue, open the spent time for that issue, THEN click the entry that needs to be edited.

Related issues:
Is duplicate of Redmine - Patch #26655: Additional icon for contextmenu Closed

History

#1 - 2018-06-20 18:46 - Marius BALTEANU
- Is duplicate of Patch #26655: Additional icon for contextmenu added

#2 - 2018-06-20 18:46 - Marius BALTEANU
- File icon.png added

- Status changed from New to Closed

- Resolution set to Duplicate

An icon will be available in Redmine 4.0.0 that makes the context menu more obvious for users. Please reopen this ticket if is not enough.

icon.png

Files

icon.png 48.3 KB 2018-06-20 Marius BALTEANU

2025-05-17 1/1



https://www.redmine.org/versions/99
http://www.tcpdf.org

